Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# String_TypeCode_Traits.h File Reference

`#include "tao/String_TypeCode.h"`
`#include "tao/True_RefCount_Policy.h"`

Include dependency graph for String_TypeCode_Traits.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
namespace | TAO::TypeCodeFactory
## Classes
struct | TAO::TypeCodeFactory::String_Traits< CORBA::Any::from_string >
struct | TAO::TypeCodeFactory::String_Traits< CORBA::Any::from_wstring >

## Detailed Description

Id
  String_TypeCode_Traits.h,v 1.1 2005/04/19 23:12:36 ossama Exp

Header file for bound `tk_string`, `tk_wstring`, `CORBA::TypeCode` factories.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>